1. store
My Project
  • Start your Apidog journey
  • petstore
    • user
      • Get user by user name
      • Updated user
      • Delete user
      • Create user
      • Creates list of users with given input array
      • Creates list of users with given input array
      • Logs out current logged in user session
      • Logs user into the system
    • pet
      • Update an existing pet
      • Add a new pet to the store
      • Find pet by ID
      • Updates a pet in the store with form data
      • Deletes a pet
      • uploads an image
      • Finds Pets by tags
      • Finds Pets by status
    • store
      • Place an order for a pet
        POST
      • Find purchase order by ID
        GET
      • Delete purchase order by ID
        DELETE
      • Returns pet inventories by status
        GET
  • Schemas
    • Sample Schemas
    • RequestBodies
    • Schemas
      • User
      • Category
      • Pet
      • Tag
      • Order
      • ModelApiResponse
  1. store

Returns pet inventories by status

GET
/v2/store/inventory
Returns a map of status codes to quantities

Request

None

Responses

🟢200OK
application/json
successful operation
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/v2/store/inventory'
Response Response Example
"string"
Modified at 2025-06-05 06:33:15
Previous
Delete purchase order by ID
Next
User
Built with